twitterbar.alertTitle=Un mensaje de TwitterBar
twitterbar.posting=Posteando a Twitter...
twitterbar.success=Envio Exitoso!
twitterbar.noAuth=No haz autorizado a TwitterBar para accesar a tu cuenta.
twitterbar.oauthExpired=Tu llave de acceso a Twitter ha expirado. Se te pedira que reautorices a TwitterBar.
twitterbar.newAuthString=You authorized TwitterBar to access your account on %S.
twitterbar.oauthRequest1=Para poder usar TwitterBar, debes darle autorizacion para acceder a tu cuenta de Twitter.
twitterbar.oauthRequest2=Deseas saber que hacer ahora? Solo tomara un segundo, lo prometo.
twitterbar.oauthError1=TwitterBar encontro un error al ingresar a Twitter:
twitterbar.oauthError2=Ocurrio un error al autorizar a TwitterBar a ingresar a tu cuenta.
twitterbar.oauthRetry=Desea intentarlo de nuevo?
twitterbar.confirmPrefString=Siempre confirmar antes de postear una URL en Twitter.
twitterbar.confirmPostToTwitter=Esta seguro que desea posterr este enlace en Twitter?
twitterbar.failWhale=TwitterBar no puede contactar con Twitter porque esta caido. <fail_whale>
twitterbar.twitterError=Twitter respondio un error (%S):\n\n%S
twitterbar.otherError=TwitterBar encontro un error (%S):\n\n%S
twitter.search.name=OneRiot Social Web Search
twitter.search.description=OneRiot is a real-time search engine that indexes the social web: the news, blogs and videos that people are sharing and looking at right now. Type a term into the search box, and OneRiot will return the hottest pages online right now.
twitterbar.trends.title=More Trending Topics
twitterbar.trends.byline=Brought to you by TwitterBar
twitterbar.trends.explanation=These extra trends are provided by TwitterBar and OneRiot. To disable, visit TwitterBar's preferences.
twitterbar.tooLong=Your message is longer than 140 characters (%S to be exact), and it may not post properly to Twitter.  Do you still want to try and send it?
